/*
 Theme Name:   Addison Child
 Theme URI:    http://addison.bold-themes.com
 Description:  Addison Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     addison
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  addison-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */


.wc-store-catalog-pdf-download{
	margin-top: 1em;
}


.wc-proceed-to-checkout{
	display: flex;
	flex-direction: column;
	justify-content: space-around
}
a.cart-pdf-button.button{
	margin-top: 1em;
	text-align: center;
}

.pdf_header, .pdf_footer{
	background: #2ea2cc;
}
.tinv-wishlist form{
	margin: 0 5%;
}
.tinvwl-table-manage-list{
	font-family: montserrat;
}
.tinvwl-to-right.look_in button.button{
	height: 40px;
	border-radius: 50px;
	padding: 5px 100px;
}
button.button.alt{
	height: 40px;
	border-radius: 50px;

}
button.button.alt, .tinvwl-to-right.look_in button.button{
	font-weight: 700;
	text-transform: uppercase;
	font-family: montserrat;
	font-size: .8em;
	color: #578bb9;
	border-color: #578bb9 !important;
	cursor: pointer;
	background-color: #fff;
}
button.button.alt:hover, .tinvwl-to-right.look_in button.button:hover{
	color: #fff;
	border-color: #578bb9;
	background-color: #578bb9;
}
span.btArticleCategories{
	display: none;
}

@media(min-width:1200px){
	.bt_bb_row.footer_flex{
		display:flex;
		align-items: start;
	}
}

@media(max-width: 768px){
.tinvwl-to-right.look_in button.button{
	height: 40px;
	border-radius: 50px;
	padding: 5px 40px;
}
}

.bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port{
	padding-top: 0em !important;
}
.ukr_shipping{
	font-size: 2em;
}
.cart-subtotal{
	display: none;
}
@media(min-width: 768px){
.btPostSingleItemStandard .btArticleContent, .btPostSingleItemStandard .btArticleShareEtc{
	max-width: 1880px !important;
}
}

.col2-set {
	display: flex;
	flex-direction: column;
    width: 100%;
    }
.col2-set .col-1 {
    float: left;
    width: 98% !important;
    }
.col2-set .col-2 {
    float: right;
    width: 98% !important;
    }

.form-row.form-row-wide.address-field.update_totals_on_change.validate-required, #billing_company_field{
	display: none;
}

.form-row{
	margin-top: 15px;
}

.bt_bb_row{
	margin-top: 20px;
}
.btBreadCrumbs{
	display: none;
}

a.single_add_to_cart_button.button.alt{
	display: block;
	text-align: center;
	margin: 10px 0px;
}
div.quantity{
	width: 50% !important;
	height: 40px !important;
}
form.cart{
width: 100%;
}
button.single_add_to_cart_button.button.alt{
	width: 50% !important;
}

.btMenuHorizontal.btMenuRight .menuPort > nav > ul > li ul ul{
	left: 280px !important;
}

.btAboutAutor.gutter{
	display: none;
}
@media(min-width: 1025px){
	.input-text.qty.text{
	height: 40px;
	}
}
.woo-wallet-sidebar, .wallet-pay-partial{
display: none !important;
}

div.woo-wallet-content{
width: 100% !important;
}

.woo-wallet-price .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol, .woo-wallet-transaction-type-credit .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol{
	display: none !important;
}